{
    "paths": [
        {
            "disabled": false,
            "expanded": true,
            "kind": "system",
            "path": "C:/Program Files/Steinberg/vstplugins",
            "plugins": [
                {
                    "arch": "arch64bits",
                    "filename": "C:/Program Files/Steinberg/vstplugins/ManifoldVST64.dll",
                    "hash": "4321EA82FDA8F2360742C3FD5484BE2585616450",
                    "is_new": true
                },
                {
                    "arch": "arch64bits",
                    "filename": "C:/Program Files/Steinberg/vstplugins/TDR Nova.dll",
                    "hash": "27062DC370283C5EBFCAE2CFDD972E774AAED8CA",
                    "is_new": true
                }
            ]
        },
        {
            "disabled": false,
            "expanded": true,
            "kind": "system",
            "path": "C:/Users/ruijunior/AppData/Local/ocenaudio/OcenAudio/plugins/vst",
            "plugins": [
            ]
        }
    ]
}
